# Class: AdminPostOrderEditsEditLineItemsReq

[internal](../modules/internal-13.md).AdminPostOrderEditsEditLineItemsReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/order-edits/add-line-item.d.ts:59

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/order-edits/add-line-item.d.ts:58

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/order-edits/add-line-item.d.ts:57
